Hinweis: PHP 5 und JpGraph

Alles, was PHP betrifft, kann hier besprochen werden.

Hinweis: PHP 5 und JpGraph

Postby jrt » 19. July 2004 13:43

Hallo zusammen,

wer JpGraph intensiv nutzt, sollte sich mit dem Umstieg auf PHP 5 vielleicht noch etwas Zeit lassen.
Auf meine Support-Anfrage, warum "GroupBarPlot" mit PHP 5 nicht mehr funktioniert, kam folgende Antwort:
JpGraph 1.x is not yet available for PHP 5.x There have been a number of
changes in PHP which makes the current version of the library incompatible.

Due to the rather complex nature of the library the port for PHP 5 will be
done as as new release series of JpGraph, the 2.x serie

JpGraph 2 ist für das vierte Quartal '04 angekündigt und wird dann voraussichtlich nicht mehr abwärtskompatibel zu PHP 4.x sein.

Grüße,
Rene
jrt
 
Posts: 6
Joined: 30. March 2004 15:34

Return to PHP

Who is online

Users browsing this forum: No registered users and 3 guests